#ifndef CONFIG_H
#define CONFIG_H

#define IVV_VERSION "v@VERSION@"

#define GPL "This program is free software; you can redistribute it and/or modify\n" \
	"\tit under the terms of the GNU General Public License as published\n" \
	"\tby the Free Software Foundation; either version 2 of the License, or\n" \
	"\t(at your option) any later version.\n\n" \
	"\tThis program is distributed in the hope that it will be useful, but\n" \
	"\tWITHOUT ANY WARRANTY; without even the implied warranty of\n" \
	"\tMERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.\n" \
	"\tSee the GNU General Public License for more details.\n\n" \
	"\t\302\251 2003-2004, 2012 Clemens Fuchslocher <clemens@vakuumverpackt.de>"

#endif
